
Foreman - Bug #2546

audit details error - undefined method `map' for #<String:0x00000009a6eb50>

05/22/2013 11:35 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ff9597b4 - 05/23/2013 08:25 AM - Joseph Magen

fixes #2546 - audit details error - undefined method 'map' for string

Revision 7c890c09 - 05/28/2013 12:05 PM - Joseph Magen

fixes #2546 - audit details error - undefined method 'map' for string

(cherry picked from commit ff9597b46bc8aa7f93ac25a942a2b109afee8d7e)

History

#1 - 05/23/2013 08:25 AM - Ohad Levy

- Target version set to 1.2.0

#2 - 05/23/2013 09:17 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ff9597b46bc8aa7f93ac25a942a2b109afee8d7e.
